#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with cli

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles
